REALTIME(3R)

NAME
realtime - terminal clock

SYNOPSIS
unsigned long realtime ( )

DESCRIPTION
The realtime function returns the number of 60Hz clock ticks since the terminal was booted.

EXAMPLE
The following code could be used to roughly measure the performance of bitblt.

    #include <dmd.h>
    unsigned long realtime();
    unsigned long
    perf_bitblt( sb, r, db, p, f)
    Bitmap *sb, *db;
    Rectangle r;
    Point p;
    Code f;
    {
    	unsigned long begin;
    	begin = realtime ();
    	bitblt (sb, r, db, p, f);
    	return (realtime () - begin);
    }